Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Notebook Targa Visionary XP problema installazione LINUX.
#1
Ciao a tutti. Ho un problema stranissimo con il mio notebook in oggetto. Il processore è un AMD 2200XP, scheda video ATI Radeon Mobility 9000, scheda audio Realtek, la Ram è 1GB, HD da 60GB. Il problema che sto incontrando, per me stranissimo, è che qualsiasi distribuzione di Ubuntu (Lubuntu, Majonix, Ubuntu 13.1 e precedenti), funzionano in live CD, ma appena vado a provare ad installarle, il PC prima o poi si impalla e devo abortire con il reset. La cosa strana è che non si blocca sempre nello stesso punto e gli errori sono i più disparati. Alcune volte si blocca la modalità grafica, altre mi appare una videata nera con vari Kernell panic. Ho cambiato l'HD, ho provato i moduli della ram uno alla volta in ogni slot, eseguito memtest, ho usato un lettore cd esterno al posto di quello integrato, ho fatto formattare il disco all'installazione e l'ho formattato io stesso con GParted ma, nulla! Stesso risultato. Premetto che i DVD/CD sono quelli che ho regolarmente usato per l'installazione, riuscitissima, su altri 2 pc. Sullo stesso notebook era installato in precedenza un Win XP perfettamente funzionante. Non so più dove sbattere la testa. Le uniche prove che mi rimangono da fare sono: 1- provare un'altra distro di Linux (però Ubuntu mi piace e, per poco che la conosco, è quella che conosco meglio) 2- reinstallare Win XP e vedere cosa succede. Non voglio, però, tornare a Win perchè vorrei un sistema più snello date le esigue caratteristiche del pc. Sono alle primissime armi con Linux, ma una installazione (visto come sono andate le precedenti penso di saperla fare, forse...). Mi rimane solo da pensare che ci sia una incompatibilità generale del mio pc con Linux. Vi risulta? Chiunque mi dia qualsiasi idea è bene accetto.Grazie per tutto quello che fate. Chiedo scusa se il post non è nella sezione corretta.
Cita messaggio
#2
Potresti provare con un'installazione minimale di ubuntu,guarda la guida in PDF

http://www.istitutomajorana.it/index.php...&Itemid=33

Sposto in sezione Installazione e Disinstallazione

Cita messaggio
#3
ciao, prova con:
http://www.pclinuxos.com/get-pclinuxos/mate/
se poi deciderai di installarla , ti aiuterò nella configurazione.
Cita messaggio
#4
Innanzitutto grazie per le celeri risposte al mio quesito. Ho scaricato PCLinuxOS KDE20 come consigliato da DXGiusti e mi accingo a scaricare la versione minimale di Ubuntu come consigliatomi da Brunik. Nella pagina di download, però, ci sono ben 9 versioni per 32bit PC (x86). Quale mi consigli di scaricare? La versione, secondo Brunik che sia più facile ed intuitiva per un neofita come me. Grazie ancora ad entrambi.
Cita messaggio
#5
Prova con la 12.04

http://archive.ubuntu.com/ubuntu/dists/p...t/mini.iso

Cita messaggio
#6
(19-12-2013, 00:16 )dxgiusti Ha scritto: ciao, prova con:
http://www.pclinuxos.com/get-pclinuxos/mate/
se poi deciderai di installarla , ti aiuterò nella configurazione.

io ti avevo linkato mate, comunque va bene anche kde anche se, o lo si apprezza oppure lo si odia.
Cita messaggio
#7
Scusami dxgiusti, hai ragione. Sto scaricando la versione Mate. Quando mi si era aperta per la prima volta la pagina dei link, non ho spulciato la lista per cercare la Mate, ma ho preso la prima che ho incrociato a 32 bit...
Cita messaggio
#8
Installato pclinuxos mate. Tutto ok. Aggiornato con apt-get upgrade e apt-get-update. Tutto ok. 1° problema è in inglese. Ho seguito le indicazioni trovate su vari forum, ma non ho concluso nulla :-( rimane in inglese, Firefox compreso. 2°problema, avendo una cpu datata, non riesco a vedere i filmati di youtube con la versione di flash player installata (letto su vari forum...). Come posso fare? Grazie ancora.
Cita messaggio
#9
qualche errore c'è. i comandi andrebbero preceduti da su, dare prima update e poi al termine apt-get dist-upgrade, tutto molto più semplice apri synaptic, aggiorna, convalida, installa. poi direi di continuare con un nuovo post nella sezione dedicata a pclinuxos ( per la lingua è semplicissimo )
Cita messaggio
#10
Grazie dxgiusti. Il "su" prima delle istruzioni mi è rimasto nella penna durante la risposta, ma l'ho regolarmente digitato prima delle istruzioni di aggiornamento. Smile. Mi trasferisco nella sezione indicata.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)